.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.856000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.720333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.033250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.721333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.033250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.375000,0.000000,0.000000,0.375000,0,0);-ms-transform:matrix(0.375000,0.000000,0.000000,0.375000,0,0);-webkit-transform:matrix(0.375000,0.000000,0.000000,0.375000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.368833px;}
._2{margin-left:-2.263001px;}
._0{margin-left:-1.121209px;}
._3{width:2.369873px;}
.fc3{color:transparent;}
.fc1{color:rgb(239,235,229);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(19,31,93);}
.fs4{font-size:39.989998px;}
.fs2{font-size:47.999998px;}
.fs6{font-size:48.989998px;}
.fs7{font-size:50.617989px;}
.fs8{font-size:50.639995px;}
.fs1{font-size:55.979998px;}
.fs5{font-size:61.110774px;}
.fs3{font-size:79.979997px;}
.fs9{font-size:139.979994px;}
.fs0{font-size:199.980004px;}
.y0{bottom:0.000000px;}
.y35{bottom:0.000006px;}
.y2e{bottom:5.140396px;}
.y15{bottom:5.968345px;}
.y17{bottom:5.985869px;}
.y2d{bottom:33.600640px;}
.y14{bottom:40.343156px;}
.y2c{bottom:90.521129px;}
.y19{bottom:100.082804px;}
.y1a{bottom:101.057792px;}
.y13{bottom:109.092777px;}
.y2b{bottom:118.981373px;}
.y1f{bottom:141.732066px;}
.y12{bottom:143.467587px;}
.y2a{bottom:147.441617px;}
.ya{bottom:151.481082px;}
.y1e{bottom:168.732065px;}
.y29{bottom:175.901861px;}
.y34{bottom:186.750208px;}
.y1d{bottom:195.732064px;}
.yb{bottom:197.014240px;}
.yf{bottom:201.651112px;}
.y33{bottom:209.178052px;}
.ye{bottom:218.526111px;}
.y28{bottom:232.822349px;}
.y32{bottom:237.303051px;}
.y7{bottom:252.126771px;}
.y20{bottom:256.592056px;}
.y3a{bottom:256.795960px;}
.y44{bottom:259.045960px;}
.y27{bottom:261.282594px;}
.y31{bottom:265.428050px;}
.y21{bottom:281.792055px;}
.y39{bottom:283.795959px;}
.y9{bottom:288.940812px;}
.y26{bottom:289.742838px;}
.y30{bottom:293.553049px;}
.y38{bottom:310.795957px;}
.y43{bottom:313.045957px;}
.y25{bottom:318.203082px;}
.y2f{bottom:321.678048px;}
.y3f{bottom:341.712717px;}
.y6{bottom:346.626767px;}
.y37{bottom:364.795955px;}
.y42{bottom:367.045955px;}
.y5{bottom:378.126765px;}
.y36{bottom:391.795954px;}
.y3e{bottom:394.812714px;}
.y4{bottom:409.626764px;}
.y41{bottom:421.045953px;}
.y3{bottom:441.126763px;}
.y3c{bottom:443.883938px;}
.y3d{bottom:470.729072px;}
.y3b{bottom:473.133937px;}
.y2{bottom:557.348269px;}
.y10{bottom:629.765239px;}
.y40{bottom:678.709779px;}
.y1c{bottom:716.099979px;}
.yc{bottom:735.099089px;}
.y23{bottom:745.738475px;}
.y22{bottom:864.000006px;}
.y24{bottom:1231.199991px;}
.y1b{bottom:1728.000006px;}
.y18{bottom:2592.000006px;}
.yd{bottom:3456.000006px;}
.y16{bottom:3781.079992px;}
.y11{bottom:3843.359990px;}
.y8{bottom:4320.000006px;}
.y1{bottom:5184.000006px;}
.hb{height:23.399999px;}
.hc{height:30.072479px;}
.h7{height:31.552108px;}
.h4{height:36.671998px;}
.hd{height:36.889468px;}
.h10{height:37.963491px;}
.h11{height:37.979996px;}
.h3{height:41.984998px;}
.h12{height:41.999998px;}
.ha{height:46.016413px;}
.he{height:60.224937px;}
.h5{height:61.104717px;}
.h13{height:69.982497px;}
.h14{height:99.420791px;}
.h2{height:133.186682px;}
.h6{height:141.852483px;}
.h8{height:142.035798px;}
.h9{height:162.359993px;}
.hf{height:333.359986px;}
.h1{height:863.999964px;}
.h0{height:6912.000000px;}
.w4{width:294.119988px;}
.w3{width:589.319975px;}
.w5{width:995.039959px;}
.w2{width:1536.749936px;}
.w0{width:1536.750000px;}
.w1{width:1536.768000px;}
.x0{left:0.000000px;}
.x9{left:66.599997px;}
.x8{left:72.236020px;}
.x1{left:86.400004px;}
.x2{left:106.612203px;}
.xd{left:122.066891px;}
.xb{left:177.729941px;}
.x12{left:184.466131px;}
.xc{left:294.821750px;}
.x10{left:400.433199px;}
.x5{left:519.702100px;}
.x3{left:566.109074px;}
.xe{left:581.563715px;}
.x11{left:597.764419px;}
.xa{left:742.494226px;}
.x6{left:811.939431px;}
.x7{left:846.902320px;}
.x4{left:1035.927281px;}
.xf{left:1041.144905px;}
.x13{left:1077.318423px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.661185pt;}
._2{margin-left:-2.011557pt;}
._0{margin-left:-0.996630pt;}
._3{width:2.106554pt;}
.fs4{font-size:35.546665pt;}
.fs2{font-size:42.666665pt;}
.fs6{font-size:43.546665pt;}
.fs7{font-size:44.993768pt;}
.fs8{font-size:45.013329pt;}
.fs1{font-size:49.759998pt;}
.fs5{font-size:54.320688pt;}
.fs3{font-size:71.093330pt;}
.fs9{font-size:124.426661pt;}
.fs0{font-size:177.760003pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:0.000005pt;}
.y2e{bottom:4.569241pt;}
.y15{bottom:5.305196pt;}
.y17{bottom:5.320773pt;}
.y2d{bottom:29.867236pt;}
.y14{bottom:35.860583pt;}
.y2c{bottom:80.463225pt;}
.y19{bottom:88.962492pt;}
.y1a{bottom:89.829148pt;}
.y13{bottom:96.971357pt;}
.y2b{bottom:105.761220pt;}
.y1f{bottom:125.984059pt;}
.y12{bottom:127.526744pt;}
.y2a{bottom:131.059215pt;}
.ya{bottom:134.649850pt;}
.y1e{bottom:149.984058pt;}
.y29{bottom:156.357210pt;}
.y34{bottom:166.000185pt;}
.y1d{bottom:173.984057pt;}
.yb{bottom:175.123769pt;}
.yf{bottom:179.245433pt;}
.y33{bottom:185.936047pt;}
.ye{bottom:194.245432pt;}
.y28{bottom:206.953199pt;}
.y32{bottom:210.936046pt;}
.y7{bottom:224.112685pt;}
.y20{bottom:228.081827pt;}
.y3a{bottom:228.263075pt;}
.y44{bottom:230.263075pt;}
.y27{bottom:232.251194pt;}
.y31{bottom:235.936045pt;}
.y21{bottom:250.481826pt;}
.y39{bottom:252.263074pt;}
.y9{bottom:256.836277pt;}
.y26{bottom:257.549189pt;}
.y30{bottom:260.936044pt;}
.y38{bottom:276.263073pt;}
.y43{bottom:278.263073pt;}
.y25{bottom:282.847184pt;}
.y2f{bottom:285.936042pt;}
.y3f{bottom:303.744637pt;}
.y6{bottom:308.112682pt;}
.y37{bottom:324.263071pt;}
.y42{bottom:326.263071pt;}
.y5{bottom:336.112680pt;}
.y36{bottom:348.263070pt;}
.y3e{bottom:350.944635pt;}
.y4{bottom:364.112679pt;}
.y41{bottom:374.263069pt;}
.y3{bottom:392.112678pt;}
.y3c{bottom:394.563500pt;}
.y3d{bottom:418.425842pt;}
.y3b{bottom:420.563499pt;}
.y2{bottom:495.420683pt;}
.y10{bottom:559.791324pt;}
.y40{bottom:603.297581pt;}
.y1c{bottom:636.533314pt;}
.yc{bottom:653.421413pt;}
.y23{bottom:662.878644pt;}
.y22{bottom:768.000005pt;}
.y24{bottom:1094.399992pt;}
.y1b{bottom:1536.000005pt;}
.y18{bottom:2304.000005pt;}
.yd{bottom:3072.000005pt;}
.y16{bottom:3360.959993pt;}
.y11{bottom:3416.319991pt;}
.y8{bottom:3840.000005pt;}
.y1{bottom:4608.000005pt;}
.hb{height:20.799999pt;}
.hc{height:26.731092pt;}
.h7{height:28.046319pt;}
.h4{height:32.597332pt;}
.hd{height:32.790638pt;}
.h10{height:33.745326pt;}
.h11{height:33.759997pt;}
.h3{height:37.319998pt;}
.h12{height:37.333332pt;}
.ha{height:40.903478pt;}
.he{height:53.533278pt;}
.h5{height:54.315304pt;}
.h13{height:62.206664pt;}
.h14{height:88.374036pt;}
.h2{height:118.388162pt;}
.h6{height:126.091096pt;}
.h8{height:126.254042pt;}
.h9{height:144.319994pt;}
.hf{height:296.319988pt;}
.h1{height:767.999968pt;}
.h0{height:6144.000000pt;}
.w4{width:261.439989pt;}
.w3{width:523.839978pt;}
.w5{width:884.479963pt;}
.w2{width:1365.999943pt;}
.w0{width:1366.000000pt;}
.w1{width:1366.016000pt;}
.x0{left:0.000000pt;}
.x9{left:59.199998pt;}
.x8{left:64.209796pt;}
.x1{left:76.800003pt;}
.x2{left:94.766402pt;}
.xd{left:108.503903pt;}
.xb{left:157.982170pt;}
.x12{left:163.969894pt;}
.xc{left:262.063778pt;}
.x10{left:355.940622pt;}
.x5{left:461.957422pt;}
.x3{left:503.208065pt;}
.xe{left:516.945524pt;}
.x11{left:531.346151pt;}
.xa{left:659.994868pt;}
.x6{left:721.723939pt;}
.x7{left:752.802063pt;}
.x4{left:920.824250pt;}
.xf{left:925.462137pt;}
.x13{left:957.616376pt;}
}
